CVE-2020-14370

2020-09-23T13:15:00
ID CVE-2020-14370
Type cve
Reporter secalert@redhat.com
Modified 2020-10-09T17:15:00

Description

An information disclosure vulnerability was found in containers/podman in versions before 2.0.5. When using the deprecated Varlink API or the Docker-compatible REST API, if multiple containers are created in a short duration, the environment variables from the first container will get leaked into subsequent containers. An attacker who has control over the subsequent containers could use this flaw to gain access to sensitive information stored in such variables.